/* To secure correct behavior in older browsers for new HTML5 block-level elements */
header, section, footer, aside, nav, main, article, figure {
  display: block;
}
body {
  font-family:arial,helvetica,sans-serif;
  margin:0;
}
img {
  -webkit-user-select: none; /* Safari 3.1+ */
  -moz-user-select: none; /* Firefox 2+ */
  -ms-user-select: none; /* IE 10+ */
  user-select: none; /* Standard syntax */
}
.limg:hover {
  background-image:linear-gradient(to bottom, rgba(128,0,0,0), rgba(255,180,128,0.15), rgba(128,0,0,0));
}
.timg:hover {
  background-image:linear-gradient(to bottom, rgba(248,248,248,0), rgba(255,240,240,1), rgba(248,248,248,0));
}
.thumb img {
  pointer-events:none;
}
.thumb div {
  pointer-events:none;
}
.popup {
  position:fixed;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background-image:url("https://www.mttrading.com/img/x.png");
  text-align:center;
}
ul.footer a {
  text-decoration:none;
}
ul.footer li {
  display:inline;
  color:white;
  padding:1em;
}
ul.footer li:hover {
  color:#DFF;
}
.nav {
  font-size:1.1em;
}
ul.nav li,
ul.nav0 li,
ul.nav1 li,
ul.nav2 li,
ul.nav3 li,
ul.nav4 li {
  cursor:pointer;
}
ul.nav li:hover,
ul.nav0 li:hover,
ul.nav1 li:hover,
ul.nav2 li:hover,
ul.nav3 li:hover,
ul.nav4 li:hover {
  color:red;
}
ul.nav li::first-letter,
ul.nav0 li::first-letter,
ul.nav1 li::first-letter,
ul.nav2 li::first-letter,
ul.nav3 li::first-letter,
ul.nav4 li::first-letter {
  font-weight:bold;
}
ul.nav li,
ul.nav0 li {
  color:#333;
}
ul.nav1 li {
  color:#262;
}
ul.nav2 li {
  color:#333;
}
ul.nav3 li {
  color:#262;
}
ul.nav4 li {
  color:#333;
}
ul.nav, ul.nav0, ul.nav1, ul.nav2, ul.nav3, ul.nav4 {
  list-style-type:none;
  line-height:1.8em;
  padding-left: 0;
  margin-left:20px;
}
.flex-container {
  width:100%;
  height:100%;
  display: -webkit-flex; /* Safari */
  -webkit-flex-wrap: wrap; /* Safari 6.1+ */
  display: flex;  
  flex-wrap: wrap;
}
.thumb {
  margin:0 auto;
  padding:10px;
  width:220px;
  cursor:pointer;
}
.lr {
  background-color:#F1F1F1;
  color:black;
  padding:1em 0.2em 1em 0.2em;
  text-decoration:none;
  font-size:150%;
  position:relative;
  top:25%;
}
.bold {
  font-weight:bold;
  font-size:120%;
}
.lg {
  height:2.5em;
  padding-top:0;
  padding-bottom:0;
}
.md {
  height:2.0em;
  padding-top:0;
  padding-bottom:0;
}
.sm {
  height:1.5em;
  padding-top:0;
  padding-bottom:0;
}
.filter {
  height:2.0em;
  padding-top:0;
  padding-bottom:0;
  border:0;
  border-radius:1em;
  color:white;
  background-color:red;
  cursor:pointer;
}
.bnav:hover {
  color:red;
}
.bnav {
  padding:0.2em;
  text-decoration:none;
  cursor:pointer;
}
.bnavcur {
  padding:0.2em;
  text-decoration:none;
  color:#BBB;
  font-weight:bold;
}
.thumb:hover {
  color:#B00;
}
table.tt tr td {
  vertical-align:top;
  padding:0.1em 0 0.1em 0;
  line-height:1.3em;
}
button.add2cart {
  width:100%;
  color:#88A;
  background-color:white;
  border: 0.11em solid #88A;
}
button.add2cart:hover {
  background-color:#88A;
  color:white;
}
.ico {
  pointer-events:none;
  color:white;
  background-color:green;
  font-family:monospace;
  font-weight:bold;
  border-radius:15%;
  padding:0.1em;
}
table.contact tr td {
  vertical-align:top;
  padding:0.8em;
}
table.contact tr td {
  padding:0.1em;
}
